Subject: CEA Legislation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 10:33:00 -0800 (PST)

I just came from the House Ag. Committee where the interested parties have 
congregated throughout the negotiations today.  Title I and Titles II are 
closed, which include the energy/metals exemption language. Tom Briggs and I 
have reviewed the latest draft (minus any changes made in pen by the staff) 
and the language critical to Enron titled "Legal Certainty for  Certian 
Transaction in Exempt Commodities" is identical to that passed out of the 
House.  This is satisfactory to us. 

We hope and expect (Speaker Hastert has commited to doing so) to have this 
included in the final end of the year omnibus appropriations legislation. 
Congress will likely vote on this legislative package on Friday.

This could all come unraveled at this late date, but we are cautiously 
optomistic (George W's words yesterday afternoon...so maybe a good omen).  

Chris and Tom
 
----- Forwarded by Chris Long/Corp/Enron on 12/13/2000 05:58 PM -----

	Stacy Carey <[email-masked]>
	12/13/2000 01:15 PM
		 
		 To: US REGULATORY COMMITTEE <[email-masked]>
		 cc: 
		 Subject: CEA Legislation

Negotiations between Treasury Department and Senator Gramm last evening and
this morning resulted in substantial progress on the CEA legislation.
However, certain drafting issues remain open and final sign-off by all
parties has not been obtained.  In a conference call this morning the
Treasury Department cautioned that there are open points on almost every
title but that progress had been achieved.

Draft language is currently circulating between Senator Gramm, Treasury
Department and the House Agriculture Committee.  All parties are working to
achieve final language as soon as possible this afternoon in order for the
final CEA package to be attached to a final spending package which is likely
to be considered by Congress tomorrow.

Please call (917)543-9622 if you have any questions or if you would like to
discuss further.

Stacy